/* iplistComponent's private CSS styles */
.selected {
  background-color: #CFD8DC !important;
  color: white;
}
.iplist {
  margin: 0 0 2em 0;
  list-style-type: none;
  padding: 0;
  width: 15em;
}
.iplist li {
  cursor: pointer;
  position: relative;
  left: 0;
  background-color: #EEE;
  margin: .5em;
  padding: .3em 0;
  height: 1.6em;
  border-radius: 4px;
}
.iplist li.selected:hover {
  background-color: #BBD8DC !important;
  color: white;
}
.iplist li:hover {
  color: #607D8B;
  background-color: #DDD;
  left: .1em;
}
.iplist .text {
  position: relative;
  top: -3px;
}
.iplist .badge {
  display: inline-block;
  font-size: small;
  color: white;
  padding: 0.8em 0.7em 0 0.7em;
  background-color: #607D8B;
  line-height: 1em;
  position: relative;
  left: -1px;
  top: -4px;
  height: 1.8em;
  margin-right: .8em;
  border-radius: 4px 0 0 4px;
}


/*
Copyright 2017-2018 Google Inc. All Rights Reserved.
Use of this source code is governed by an MIT-style license that
can be found in the LICENSE file at http://angular.io/license
*/